@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600');

* {
  outline: none !important;
}

html{
  scroll-behavior: smooth;
}

body {
  font-family: 'Poppins', sans-serif;

}

h1 {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}


header {
  position: relative;
  z-index: 1000000;
  
}
.title { 
  font-weight: 600;
  font-size: 1.2rem;
  color: white;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
  -webkit-text-stroke-width: 0.25px;
  -webkit-text-stroke-color: black;

}
p {
  font-size: 1.15rem;
 
  -webkit-text-stroke-width: 0.1px;
  -webkit-text-stroke-color: black;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.navbar {
  background: transparent !important;
  transition: 0.5s;
}

.navbar.scrolled {
  background: #000 !important;
  transition: 0.5s;
}

.navbar-light .navbar-toggler-icon {
  color: #fff;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: #fff;
  background: rgb(37, 102, 145);
}

.navbar-light .navbar-nav .active> .nav-link:hover {
  color: #000;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(255,255,255,0.8);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: rgba(11, 142, 230);
  background: #fff;
}

.navbar-light .navbar-brand,
.navbar-light .navbar-brand:hover,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:visited {
    color: rgba(255,255,255,1);
    font-size: 2.5rem;
    font-weight: 600;
}

.navbar-light .navbar-brand span {
  color: rgba(11, 142, 230);
}

.banner {
  position: relative;
  top: 0;
  width: 100%;
  height: 100vh;
  background: url("images/bg_images/Apoth.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 0;
}

.banner:before,
.sec2:before,
.contact:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(#000, transparent);
  pointer-events: none;
}

.banner:after,
.sec2:after,
.contact:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(360deg, #000, transparent);
  pointer-events: none;
}

.height100p {
  height: 100vh;
}

.h100 {
  height: 100%;
}

.contentBox {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 10;
  padding: 0;
}

.contentBox h1 {
  font-weight: 800;
  color: #fff;
  font-size: 5rem;
}

.contentBox h1 span {
  color: rgba(11, 142, 230);
}

.contentBox p {
  color: #fff;
  font-size: 1.3rem;
}

.contentBox a,
.contact button {
  display: inline-block;
  text-decoration: none;
  background: rgba(11, 142, 230);
  color: #fff;
  border: 2px solid rgb(255, 255, 255);
  border-radius: 40px;
  font-size: 1.15rem;
  padding: 5px 10px;
  transition: 0.4s linear;
}

.contentBox a:hover,
.contact button:hover {
  color: #fff;
  background: rgb(122, 110, 104);
  border: 2px solid rgba(11, 142, 230);
}



.sec1,
.sec2 {
  padding: 100px 0;
  background: #000;
}

.sec1 h2 span {
  color: rgb(11, 142, 230);
}

.headerText {
  color: #fff;
}

.headerText h2 {
  font-size: 2.5rem;
  color: #fff;
}

.aboutMeInfo a {
  color: rgba(11, 142, 230);
}

.aboutMeInfo a:hover {
  color: rgba(11, 142, 230);
}


.placeBox .imgBx {
  width: 100%;
  height: 100%;
}

#about_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#project_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.placeBox {
  position: relative;
  max-width: 300px;
  height: 400px;
  margin: 0 auto;
  background: rgb(0, 0, 0);
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 4px;

}

.placeBox .TitleContent {
  position: absolute;
  top: 0;
  width: 300px;
  display: flex;
  justify-content: start;
  align-items: flex-start;
}

.placeBox .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: baseline;
  align-items: flex-end;
}

.placeBox .TitleContent h2,
.placeBox .content h3 {
  position: relative;
  margin: 0;
  padding: 10px;
  background: rgba(24, 55, 233, 0);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  width: 100%;
  text-align: center;
}


.placeBox .TitleContent h2 a
{
 color:#fff;
}

/* .placeBox .TitleContent h2 a:hover,
.placeBox .TitleContent h2 a span:hover a:hover + span:hover
{
 color:rgb(214, 0, 214);
} */

span.rude
{
  color: rgb(11, 142, 230);
}
span.rejects
{
  color:goldenrod;
}
span.green
{
  color: rgb(0, 187, 0);
}
span.purple
{
  color:darkorchid;
}
span.placeholder
{
  color: orange;
}
span.placeholder2
{
  color: greenyellow;
}

.placeBox .TitleContent h2 .rudeLink:hover
{
  color: rgb(11, 142, 230);
}
.placeBox .TitleContent h2 .rejectsLink:hover
{
  color:goldenrod;
}
.placeBox .TitleContent h2 .greenLink:hover
{
  color: rgb(0, 187, 0);
}
.placeBox .TitleContent h2 .purpleLink:hover
{
  color:darkorchid;
}
.placeBox .TitleContent h2 .tempLink:hover
{
  color: orange;
}
.placeBox .TitleContent h2 .temp2Link:hover
{
  color: greenyellow;
}


.github-link,
.demo-link,
.vr-demo-link {
  display: inline-block;
  background: rgba(11, 142, 230);
  color: #fff;
  border: 2px solid crimson;
  font-size: 1.15rem;
  padding: 5px 30px;
  font-size: 20px;
  font-weight: 600;
  transition: 0.4s linear;
}

.vr-demo-link {
  width: 100%;
}

.demo-link:hover,
.github-link:hover,
.vr-demo-link:hover {
  background: rgba(11, 142, 230);
  color: #fff;
  border: 2px solid crimson;
}

.sec2 {
  position: relative;
  background: url("images/bg_images/Globe.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
}

.sec2.fartcontainer {
  height: 300px;
}

.globefart {
  position: relative;
  width: 100%;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: fill;
}

.fartsection {
  width: 100px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.globefart2 {
  width: 100%;
}

.aboutfart_img {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* .sec2 span {
  color: rgb(55, 230, 11);
} */

.sec3 {
  position: relative;
  background: #000;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

.sec3 h2 {
  font-weight: 800;
  color: #fff;
  text-transform: uppercase;
  font-size: 4.5rem;
}

.contact {
  position: relative;
  padding: 100px 0;
  min-height: 100vh;
  background: url("images/bg_images/Kermit.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

.contact h2 {
  text-align: center;
}

.contact h2 span {
  color: rgb(11, 142, 230);
}

.contact p {
  text-align: center;
}

.contact button {
  padding-left: 30px;
  padding-right: 30px;
  font-size: 20px;
  border-radius: 40px;
}

.contact form {
  position: relative;
  z-index: 1000;
}

.contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 2px solid rgba(255,255,255,.2);
  height: 50px;
  border-radius: 0;
  background: rgba(0,0,0,.6);
  color: #fff;
  font-size: 1.25rem;
}

.contact .form-control:focus,
.contact .form-control:hover {
  border: none;
  border-bottom: 2px solid rgba(255,255,255,1);
  box-shadow: none;
}

.contact .textarea {
  min-height: 100px;
}

footer {
  background: #000;
  padding: 50px 0 0;
}

.sci {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sci li {
  list-style: none;
  margin: 0 20px;
}

.sci li a {
  color: #777;
  font-size: 2em;
  transition: 0.5s;
}

.sci li a:hover {
  color: #fff;
}

.cpryt {
  margin-top: 20px;
  text-align: center;
  color: #777;
}

.cpryt a {
  color: rgba(11, 142, 230);
}

.cpryt a:hover {
  color: rgba(11, 142, 230);
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

@media (max-width: 992px) {
  .navbar-light .navbar-toggler {
    background: #fff;
    border-radius: 0;
  }
  .banner {
    min-height: 100vh;
    padding: 100px 0;
  }
  .contentBox h1,
  .sec3 h2,
  .headerText h2 {
    font-size: 2rem;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .sec1,
  .sec2,
  .contact {
    padding: 20px 0;
  }
  .contact .form-control {
    height: 40px;
    border: 1px solid #fff;
  }
  .btnD1 {
    padding: 10px 40px;
    margin-top: 10px;
  }

  footer {
    background: #000;
    padding: 0px 0 20px;
  }
  .sci li {
    list-style: none;
    margin: 0 10px;
  }
  .sci li a {
    color: #777;
    font-size: 1.5rem;
    transition: 0.5s;
  }
}
